﻿body, div, li, select, br {
	border-color: Black;
	font-size: larger;
	font-style: oblique;
	font-weight: bold;
}

ul {
	background-color: GrayText;
	border-color: Black;
	border-style: solid;
	width: 200px;
}
